Bug 169452 - [PATCH] www/p5-Mojolicious: update to 3.0
[PATCH] www/p5-Mojolicious: update to 3.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 17:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2012-07-03 04:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-Mojolicious-3.0.patch (4.52 KB, patch)
2012-06-26 17:10 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2012-06-26 17:10:08 UTC
- Update to 3.0
- Remove LICENSE_FILE
- Add missing dependency
- Add OPTIONS: IPV6 and TLS

Changes:	http://search.cpan.org/dist/Mojolicious/Changes

Note that this patch requires PR/169451.

Port maintainer (mopsfelder@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-06-26 17:10:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-06-26 17:10:20 UTC
Maintainer of www/p5-Mojolicious,

Please note that PR ports/169452 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169452

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-06-26 17:10:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 mopsfelder 2012-07-02 20:56:05 UTC
On Tue, Jun 26, 2012 at 1:10 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/p5-Mojolicious,
>
> Please note that PR ports/169452 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169452
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Approved.  Thanks.

-- 
Murilo
Comment 5 dfilter freebsd_committer 2012-07-03 04:25:45 UTC
sunpoet     2012-07-03 03:25:29 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Mojolicious   Makefile distinfo pkg-plist 
  Log:
  - Update to 3.0
  - Remove LICENSE_FILE
  - Add missing dependency
  - Add OPTIONS: IPV6 and TLS
  
  Changes:        http://search.cpan.org/dist/Mojolicious/Changes
  PR:             ports/169452
  Submitted by:   sunpoet (myself)
  Approved by:    Murilo Opsfelder Araujo <mopsfelder@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.26      +22 -5     ports/www/p5-Mojolicious/Makefile
  1.22      +2 -2      ports/www/p5-Mojolicious/distinfo
  1.19      +4 -3      ports/www/p5-Mojolicious/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-07-03 04:25:47 UTC
State Changed
From-To: feedback->closed

Committed. Thanks! 


Comment 7 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-07-03 04:25:47 UTC
Responsible Changed
From-To: perl->sunpoet

Committed. Thanks!